/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Template: bridge
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Description: Creative Multi-Purpose WordPress Theme
Tags: creative,portfolio,multi-purpose,clean,retina,responsive,parallax,mega menu,blog,agency,business,fullscreen,modern,background video,ajax
Version: 17.2.1547442877
Updated: 2019-01-14 15:44:37

*/

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 30px;
}
.footer_top h5 {
    color: #fff;
    margin: 0 0 30px;
}

.footer_top, .footer_top.footer_top_full {
    padding-top: 55px;
    padding-bottom: 55px;
}
